Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 642274 - dev-libs/dotconf-1.3-r1 stabilization
Summary: dev-libs/dotconf-1.3-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: William Hubbs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-12-26 09:39 UTC by Andreas K. Hüttel
Modified: 2018-03-25 10:51 UTC (History)
1 user (show)

See Also:
Package list:
dev-libs/dotconf-1.3-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-12-26 09:39:21 UTC
dev-libs/dotconf is EAPI=3, please update and stabilize since EAPI=3 needs to go away
Comment 1 Larry the Git Cow gentoo-dev 2018-01-28 23:26:39 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c9fe40f4117d42015253a3771cf1ffca812eb059

commit c9fe40f4117d42015253a3771cf1ffca812eb059
Author:     charIes17 <charles17@arcor.de>
AuthorDate: 2018-01-21 18:47:52 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2018-01-28 23:26:33 +0000

    dev-libs/dotconf: Bump to EAPI=6
    
      repo.eapi.deprecated          1
       dev-libs/dotconf/dotconf-1.3.ebuild: 3
    
    Bug: https://bugs.gentoo.org/642274
    Closes: https://github.com/gentoo/gentoo/pull/6925
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 dev-libs/dotconf/dotconf-1.3-r1.ebuild | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)}
Comment 2 Andreas K. Hüttel gentoo-dev 2018-02-18 21:12:14 UTC
dev-libs/dotconf-1.3-r1 stabilization: please cc arches if OK

Target: all stable arches
Comment 3 Andreas K. Hüttel gentoo-dev 2018-03-03 19:01:27 UTC
(In reply to Andreas K. Hüttel from comment #2)
> dev-libs/dotconf-1.3-r1 stabilization: please cc arches if OK
> 
> Target: all stable arches

No response from maintainer, no open bugs.

Arches please do, target all stable arches
Comment 4 Thomas Deutschmann gentoo-dev Security 2018-03-04 06:53:23 UTC
x86 stable
Comment 5 Jason Zaman gentoo-dev 2018-03-04 10:20:05 UTC
amd64 stable
Comment 6 Sergei Trofimovich gentoo-dev 2018-03-04 19:13:04 UTC
ia64 stable
Comment 7 Sergei Trofimovich gentoo-dev 2018-03-04 19:50:38 UTC
commit e683a94f3c97e5a47541bc12b327193ec3a1d202
Author: Sergei Trofimovich <slyfox@gentoo.org>
Date:   Sun Mar 4 19:10:34 2018 +0000

    dev-libs/dotconf: stable 1.3-r1 for ia64, bug #642274
Comment 8 Tobias Klausmann gentoo-dev 2018-03-06 13:33:46 UTC
Stable on alpha.
Comment 9 Sergei Trofimovich gentoo-dev 2018-03-18 22:46:00 UTC
ppc stable
Comment 10 Sergei Trofimovich gentoo-dev 2018-03-22 22:40:32 UTC
ppc64 stable
Comment 11 Markus Meier gentoo-dev 2018-03-23 04:47:02 UTC
arm stable
Comment 12 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-03-25 10:50:22 UTC
arm64/hppa stable
Comment 13 Larry the Git Cow gentoo-dev 2018-03-25 10:51:42 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=021ebbbd072cf17699d86861033f7f20c6e18845

commit 021ebbbd072cf17699d86861033f7f20c6e18845
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-03-25 10:51:33 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-03-25 10:51:33 +0000

    dev-libs/dotconf: Drop old revision with EAPI=3
    
    Closes: https://bugs.gentoo.org/642274
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 dev-libs/dotconf/dotconf-1.3.ebuild | 30 ------------------------------
 1 file changed, 30 deletions(-)